@font-face {
    font-family: 'BebasNeue';
    src: url('fonts/bebasneue-webfont.eot');
    src: url('fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/bebasneue-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body {
    background:url(images/bg_2.jpg?1345111357) repeat-y center top;
}

#wrapper {
    background:url(images/bg_wrapper.png?1345111357) repeat-y center top;
    width:1010px;
    margin-bottom:33px;
    padding-bottom:10px;
}

a {
    color:#09c;
}

a.button,a.button:hover {
    font-size:12px;
    background:url(images/icon_arrow_right.png?1345111357) no-repeat left center;
    color:#09c;
    padding:0 0 0 18px;
}

a.button:hover {
    text-decoration:underline;
}

#globalWrapper,#identityWrapper {
    width:900px;
}

#globalContainer {
    height:22px;
    padding:10px 0 0;
}

#globalLanguage {
    padding-top:4px;
}

#globalLanguage li {
    padding-left:11px;
    border-left:1px solid #666;
}
#globalLanguage li:first-child {
    border: 0;
    padding-left: 0;
}

#globalLanguage a {
    font-size:12px;
    text-transform:none;
    color:#333;
}

#globalLanguage a.active {
    text-decoration:none;
    color:#333;
}

#globalSearch .field {
    border:1px solid #ccc;
    font-size:11px;
    line-height:14px;
    color:#999;
    width:160px;
    background:#e3e3e3;
    border-color:#ccc;
    padding:4px 4px 3px;
}

#globalSearch .button {
    border:none;
    font-size:12px;
    background:url(images/bg_button.png?1345111357) no-repeat right center;
    color:#09c;
    padding:2px 20px 2px 4px;
}

#identityContact {
    border-bottom:0;
    border:none;
}

#companyName {
    font-family:'BebasNeue', Arial, sans-serif;
    font-size:36px;
    line-height:32px;
    color:#000;
}

#companyTagline {
    font-size:16px;
    font-style:normal;
    color:#c00;
}

#actionLine {
    font-style:normal;
    line-height:18px;
    color:#333;
    font-size:15px;
}

#phoneNumber {
    font-size:32px;
    font-family:'BebasNeue', Arial, sans-serif;
    line-height:38px;
    color:#c00;
}

#topNav {
    width:900px;
    border-bottom:0;
}

#topNav ul {
    border-bottom:none;
    padding-top:2px;
    background:#2e2e2f url(images/bg_topnav.png?1345111357) repeat-x left top;
}

#topNav ul li a {
    font-size:15px;
    font-weight:700;
    height:31px;
    line-height:30px;
    text-decoration:none;
    font-family:"Arial Black", Arial, sans-serif;
    color:#fff;
    padding:0 15px;
}

#topNav ul li a.hasChildren {
    margin-bottom:27px;
}

#topNav ul li a:hover {
    background:#585859;
    color:#fff;
}

#topNav ul li a.active,#topNav ul li a.active:hover {
    background:none;
    color:#09c;
}

#topNav ul ul {
    top:31px;
    background:#fff url(images/bg_topnav_bottom.png?1345111357) repeat-x left bottom;
}

#topNav ul ul li {
    margin-right:20px;
}

#topNav ul li ul li a {
    font-size:12px;
    font-weight:400;
    height:27px;
    line-height:27px;
    color:#000;
    font-family:Arial, sans-serif;
    padding:0;
}

#topNav ul li ul li a:hover {
    background:none;
    color:#ccc;
}

#topNav ul li ul a.active,#topNav ul li ul a.active:hover {
    font-weight:400;
    color:#09c;
}

#breadcrumbContainer {
    width:900px;
    margin:0 auto;
    padding:0;
}

#breadcrumb {
    color:#666;
    font-size:10px;
}

#breadcrumb a {
    background:url(images/icon_breadcrumb.png?1345111357) no-repeat right center;
    color:#666;
    font-size:10px;
    padding-right:16px;
}

#adLeaderboard {
    background:#b1b1b1;
}

.module {
    color:#000;
    font-size:12px;
    line-height:18px;
}

.contentArea .h1 {
    font-family:'BebasNeue', Arial, sans-serif;
    font-weight:400;
    line-height:36px;
    color:#000;
    font-size:32px;
}

.contentArea .h2 {
    font-family:'BebasNeue', Arial, sans-serif;
    font-weight:400;
    font-size:20px;
    line-height:24px;
    color:#000;
}
.contentArea .h1 a,
.contentArea .h2 a {
    color: #000;
}
.contentArea .h4,.feeds dd strong {
    font-weight:700;
    font-size:13px;
    line-height:15px;
    color:#c00;
}

.border .h2 {
    padding-bottom:3px;
}

.border hr,.comments .h4,.feeds .h2,.formbuilder .h2,.linklist .h2,.contact .h2 {
    background:url(images/bg_border.png?1345111357) repeat-x left bottom;
    border:none;
    background-image:url(images/bg_border.png?1345111357);
}

.focus p {
    border-bottom:2px solid #000;
    padding-bottom:10px;
    margin-bottom:10px;
    border-color:#000;
}

.focus .h2 {
    border:none;
    padding:0;
}

.dotted {
    background-image:url(images/bg_dotted.png?1345111357);
}

.linklist ul {
    border:none;
    padding-top:3px;
}

.linklist li {
    border:none;
    background:none;
    border-bottom:1px dotted #666;
}

.linklist a {
    padding-left:20px!important;
    background-image:url(images/icon_arrow_right.png?1345111357)!important;
    color:#09c!important;
}

.comments .h4 {
    background:url(images/icon_comments.gif?1345111357) no-repeat 0 3px;
    border-bottom:2px solid #000;
    padding-bottom:5px;
    padding-left:20px;
    background-image:url(images/icon_comments.gif?1345111357);
    border-color:#000;
}

.comments dl,.comments dd,.feeds dl,.feeds dd {
    border-color:#000;
    border-width:1px;
}

.external a {
    font-size:14px;
    color:#09c;
    padding:21px 0 21px 74px !important;
}

.external a.photo {
    background:transparent url(images/icon_photo.png?1345111357) no-repeat left center;
}

.external a.quote {
    background:transparent url(images/icon_quote.png?1345111357) no-repeat left center;
}

.hours .content {
    margin-bottom:5px;
    background:none;
    background-color:#d4d4d4;
    color:#000;
    padding:10px 15px 1px;
}

.hours .h2,.formbuilder.simple .h2  {
    border:none;
}

.contact {
    background:none;
    border-bottom:1px dotted #fff;
    color:#000;
    padding:0 0 10px;
}

.contact .h2 {
    padding-bottom:5px;
}

.logos ul {
    background:none;
    padding:0;
}

.map {
    background:#ebebeb;
    border:none;
    border-color:#e3e3e3;
}

.formbuilder .textarea,.formbuilder .text {
    background:none;
}

.formbuilder .text-container,.formbuilder .textarea-container {
    background:#fff!important;
    border-color:#959595;
}

.formbuilder .width-container {
    position:relative;
}

.formbuilder .button {
    border:none;
    font-family:'BebasNeue', Arial, sans-serif;
    font-size:20px;
    font-weight:400;
    text-align:right;
    height:30px;
    background:#fff url(images/bg_submit.png?1345111357) no-repeat right center;
    color:#000;
    padding:0 16px 0 5px;
}

.formbuilder .error span {
    border-color:#959595;
}

.gallery .pics li em {
    font-style:normal;
}

.gallery .pics a {
    color:#fff;
}

.gallery .pics li span.pic {
    background:#222;
}

.gallery ul.nav {
    border-top:1px solid #fff;
}

.gallery .nav .info {
    font-size:11px;
    color:#fff;
}

.gallery .nav a.previous {
    background-image:url(images/icon_arrow_left.png?1345111357);
}

.gallery .nav a.next {
    background-image:url(images/icon_arrow_right.png?1345111357);
}

.subnav a {
    background:url(images/icon_subnav.png?1345111357) no-repeat 1px 5px;
    padding-left:18px;
    font-size:12px;
    background-image:url(images/icon_subnav.png?1345111357);
    border-bottom:1px dotted #999;
    color:#333;
}

.subnav a:hover {
    text-decoration:none;
    color:#ccc;
}

.subnav li {
    margin-bottom:2px;
}

.subnav ul ul {
    border-bottom:1px dotted #999;
}

.subnav li li {
    border:none;
    margin:0;
}

.subnav a.active,.subnav a.active:hover {
    border-bottom:1px dotted #999;
    font-weight:400;
    background-image:url(images/icon_subnav_active.png?1345111357);
    color:#09c;
}

.subnav li li .active,.subnav li li a.active:hover,.subnav a.hasChildren,.subnav a.hasChildren:hover {
    border-bottom:0;
}

.subnav li li a {
    background:none!important;
    font-size:11px;
    padding-left:18px;
}

.subnav li li li a {
    padding-left:28px;
}

.subnav li li li li a {
    padding-left:38px;
}

.subnav li li li li li a {
    padding-left:48px;
}

#footer {
    width:956px;
}

div.address {
    border:none;
    letter-spacing:0;
    text-align:left;
    text-transform:none;
    background:#ebebeb;
    color:#000;
    font-weight:400;
    margin:10px 28px 0;
    padding:0 15px;
}

#poweredByContainer {
    border:none;
    margin-bottom:-33px;
    background:url(images/bg_bottom.png?1345111357) no-repeat center bottom;
    padding:0 28px 15px;
}

.show,a.hide {
    background:none;
    padding:0!important;
}

.box {
    background:#ececec!important;
}

.hours {
    background:#7dbbbd;
    background-color:#ececec;
    color:#fff;
}

.formbuilder .normal form {
    background:#ececec;
    color:#000;
}

.formbuilder.simple {
    background:#c30!important;
    color:#000;
}

.formbuilder.simple .h2 {
    background:none;
    color:#fff;
    font-size:27px;
    padding:0;
}

.box,.hours,.formbuilder.normal form,.formbuilder.simple {
    background:#ececec;
}

.divider,.formbuilder hr {
    border-color:#ececec;
}

.comments .small a,#poweredBy {
    color:#666;
}

.hours p.small,.hours .h2,.contact ul li,.contact ul li strong,.map .h2,.map .small,.formbuilder fieldset .h4,.formbuilder.simple label {
    color:#000;
}

/* CHECKOUT */
.checkoutArea table tbody tr.total td {
    background: transparent;
}
.checkoutArea,
.checkoutArea table,
.checkoutArea table th,
.checkoutArea .subTotal strong,
.checkoutArea .total strong,
.checkoutArea .checkoutDetail strong,
.product .price {
    color: #000;
}
.checkoutArea .subTotal strong, .checkoutArea .total strong, .checkoutArea .checkoutDetail strong {
    font-weight: bold;
}
.checkoutArea form .text-container {
    background: #fff;
    border: 1px solid #959595;
}
.ecommerceSlider ul.nav, .ecommerceSlider2 ul.nav {
    background: transparent;
}
.ecommerceSlider .nav a.previous, .ecommerceSlider2 .nav a.previous {
    background: url(images/icon_arrow_left.png?1345111357) no-repeat center center;
}
.ecommerceSlider .nav a.next, .ecommerceSlider2 .nav a.next {
    background: url(images/icon_arrow_right.png?1345111357) no-repeat center center;
}
.product .shopButtonWrapper, .checkoutArea .shopButtonWrapper {
    border: 0;
    text-align: right;
}
.contentAreaB .shopButtonWrapper,
.contentAreaD .shopButtonWrapper,
.contentAreaC .shopButtonWrapper {
    text-align: left;
}
.product .shopButton, .checkoutArea .shopButton {
    display: inline-block;
    background: transparent url(images/bg_submit.png?1345111357) no-repeat right center;
    width: auto;
    padding: 0 17px 0 0;
    height: 27px;
    font-family: ''BebasNeue'', Arial, sans-serif;
    font-size: 20px !important;
    line-height: 29px;
    color: #000 !important;
    border: 0;
    text-align: center;
}
.productBuyButton .shopButtonWrapper {
    text-align: right;
}
